Subject: Re: UTU Updates
From: Pritish Nandi <[email-masked]>
To: Ilma Afzal <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 19 Aug 2019 06:19:13 -0700 (MST)

Hi Ilma, 

Sure no problem. 

I'll update you as soon as the tasks are completed. 

Regarding the reporting, attached is the report for UTU July. Going further you will get the report in the first week of each month without a miss. 

Regards, 
Pritish 

From: "Ilma Afzal" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 19 August, 2019 07:40:35 
Subject: Re: UTU Updates 

Hi Pritish, 

Hope you’re well. Thanks so much for the update. Once the report is sent to me today please let me know so I may go through it. Also, after the first report is sent to me today, we’d like the ongoing reports to be sent to us in the first week of each month. 

In regards to the Korean/Japanese translations, our team members are sorting out those and I should know in the next few days if the finalized set are ready. 

I will also try to organize a Russian agent to proofread the Russian help centre (thanks a bunch for that) 

Please let me know tomorrow in regards to the Chinese translations. 

As for Faisal, this is one of the most unique cases where the app is showing that that is a valid, verified card but the backend and bank is saying its an invalid card issued from an eastern European country so please just email him to say that we are still investigating his unique case but we highly recommend he tries to add another payment channel to the system in the meanwhile. 

Best, 

Ilma 

From: Pritish Nandi <[email-masked]> 
Date: Sunday, 18 August 2019 at 7:13 PM 
To: Ilma Afzal <[email-masked]> 
Subject: UTU Updates 

Hi Ilma, 

Hope you are doing well. 

Sorry for the delayed response. PFB the updates on the points which were raised by you. 

1. UTU Calls and Ticketing Report - I have spoken to the MIS person who has now come back from holidays. The reporting will be sent to you on every month from now on on tickets and calls. Once you get the report do let us know what changes you might want us to make in it so that we can update it accordingly. Also, for the first report I will speak to him on Monday and have him sent to you. 

2. Chinese Helpcenter - I have already spoke to Lily about this and she is making the changes as per the English Helpcenter which you have updated. It will be completed by Tuesday. 

3. Japanese/Russian/Korean Translation - I think we already received the Russian Translation and have updated it under the Helpcenter. However, if you can please have a Russian agent have a look at it and update me on the error's so that we can correct them or if they can correct it. However you wish to go forward with it. 

https://ututaxfreehelp.zendesk.com/hc/ru 

Regarding Japanese and Korean translations I am waiting for you to send me the updated file so that I can create two new Helpcenters with those language. 

Do let me know if you need help with anything else. 

Regards, 

Pritish Nandi